MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第189行: 第189行:
.header-container {
.header-container {
     background-color: #f4c430 !important;
     background-color: #f4c430 !important;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #f4c430;
    text-decoration: none;
}
}
/* 界面底部样式 */
/* 界面底部样式 */
第225行: 第229行:
.my-buttons a:active {
.my-buttons a:active {
     border-style: inset;
     border-style: inset;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #f4c430;
    text-decoration: none;
}
}
/* 表格MD化 */
/* 表格MD化 */